<?php

use App\Enums\UserTypes;
use Hypervel\Support\Facades\Route;
use Hypervel\Support\Facades\Auth;

Route::post('/Store/New', [\App\Http\Controllers\Market\StoreController::class, 'store'], ['middleware' => 'auth']);

Route::post('/New', function () {

}
);
